; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.

[App]
Vendor=athenian200
Name=Epyrus
RemotingName=epyrus
Version=2.1.2
BuildID=20240308202734
ID={29877c1d-27df-4421-9a79-382c31470151}

[Gecko]
MinVersion=6.6.0
MaxVersion=6.6.0

[XRE]
EnableProfileMigrator=1
